Bug 802194

Summary: [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Fabrício José Vieira Ceolin <ceolin>
Component: cairoAssignee: Benjamin Otte <otte>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: abrt-bot, maciek.borzecki, maxamillion, otaylor, otte, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:569dfc60a1e39cce3e5631260a783e1292e99923
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 15:43:19 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: var_log_messages
none
File: maps
none
File: backtrace none

Description Fabrício José Vieira Ceolin 2012-03-11 21:27:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.2.7-1.fc16.i686
pid:            13249
pwd:            /home/ceolin
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun 04 Mar 2012 12:07:41 AM BRT
uid:            1000
username:       ceolin

backtrace:      Text file, 55252 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 20060 bytes
maps:           Text file, 54283 bytes
var_log_messages: Text file, 14445 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=15
:HOSTNAME=fedora.ulevel.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1330829852.936036-134159612
:GNOME_KEYRING_CONTROL=/tmp/keyring-U5B7C7
:IMSETTINGS_MODULE=none
:USER=ceolin
:USERNAME=ceolin
:MAIL=/var/spool/mail/ceolin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ceolin/.local/bin:/home/ceolin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ceolin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=13038
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ceolin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ceolin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LpXPoPpBOU,guid=4c0dfe7e21c10ffaddd5594d00009a40
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-ArhvUz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/13047,unix/unix:/tmp/.ICE-unix/13047
:SSH_AUTH_SOCK=/tmp/keyring-U5B7C7/ssh
:GPG_AGENT_INFO=/tmp/keyring-U5B7C7/gpg:0:1
:DESKTOP_AUTOSTART_ID=1043e05b459f119002133082985347249100000130470000

smolt_data:
:
:
:General
:=================================
:UUID: 96225af3-aa9c-473c-b0f0-21e0d0d39767
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5983.87
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3266
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Space-saving
:Kernel: 3.2.9-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 9559810 9428778 3276800 2940209 2940209
:/dev/sda2 /boot ext4 1024 1024 508745 412516 386916 128016 127781 127781
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 107705537 104869577 99478422 26959872 26929446 26929446
:

xsession_errors:
:(gnome-shell:2322): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:2322): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/native-window-placement@gnome-shell-extensions.gcampax.github.com/extension.js' line 113 exception 0 number 156
:(gnome-shell:2322): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/telepathyClient.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/js/ui/telepathyClient.js:1300
:("Connection error","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1281
:MultiNotificationSource("Connection error","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1271
:()@/usr/share/gnome-shell/js/ui/telepathyClient.js:474
:([object _private_TelepathyGLib_Account],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/telepathyClient.js:461
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/telepathyClient.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/js/ui/telepathyClient.js:1300
:("Connection error","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1281
:MultiNotificationSource("Connection error","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1271
:()@/usr/share/gnome-shell/js/ui/telepathyClient.js:474
:([object _private_TelepathyGLib_Account],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/telepathyClient.js:461
Comment 1 Fabrício José Vieira Ceolin 2012-03-11 21:28:08 EDT
Created attachment 569256 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-03-11 21:28:23 EDT
Created attachment 569257 [details]
File: build_ids
Comment 3 Fabrício José Vieira Ceolin 2012-03-11 21:28:41 EDT
Created attachment 569258 [details]
File: var_log_messages
Comment 4 Fabrício José Vieira Ceolin 2012-03-11 21:29:03 EDT
Created attachment 569259 [details]
File: maps
Comment 5 Fabrício José Vieira Ceolin 2012-03-11 21:29:26 EDT
Created attachment 569260 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-20 10:13:06 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo, libXrender, libX11 or glibc instead of component gnome-shell, reassigning to cairo.

Bugs which were found to be similar to this bug: 
  ccsm: bug #746390
  setroubleshoot: bug #768812

This comment is automatically generated.
Comment 7 abrt-bot 2012-03-20 10:13:23 EDT
*** Bug 746390 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2013-01-16 11:45:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 15:43:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.